Uploaded image for project: 'TrueNAS'
  1. TrueNAS
  2. NAS-103054

Update apache to 2.4.41 to fix various security issues

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Engineering Closed (View Workflow)
    • Priority: Low
    • Resolution: Not Applicable
    • Affects Version/s: None
    • Fix Version/s: N/A
    • Component/s: None
    • Labels:

      Description

      I'm running a nightly 11.3 on a test system, and happy to see apache updated to newer than what 11.2-U5 has, but there is now newer still:

      apache24-2.4.39 is vulnerable:
      Apache -- Multiple vulnerabilities
      CVE: CVE-2019-10082
      CVE: CVE-2019-10092
      CVE: CVE-2019-10098
      CVE: CVE-2019-9517
      CVE: CVE-2019-10081
      WWW: https://vuxml.FreeBSD.org/freebsd/caf545f2-c0d9-11e9-9051-4c72b94353b5.html

       

        Attachments

          Attachments

            JEditor

              Activity

                People

                Assignee:
                releng Triage Team
                Reporter:
                seanm Sean McBride
                Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved: